     body {
         background: #f4f6f9;
     }

     /* CARD */
     .principal-card {
         /* border-radius: 15px; */
         /* padding: 100px; */
         /* padding-right: 100px; */
         border: none;
         background: #fff;
     }

     /* HEADER */
     .logo {
         max-height: 50px;
     }

     /* SEARCH */
     .search-box {
         width: 50vw;
         display: flex;
         gap: 10px;
     }

     .input-busqueda {
         border-radius: 10px;
     }

     .btn-buscar {
         border-radius: 10px;
         padding: 0 25px;
     }

     /* TABLE */
     .table {
         border-radius: 10px;
         overflow: hidden;
         background: white;
     }

     .table thead {
         background: #007bff;
         color: white;
     }

     .table tbody tr:hover {
         background: #f1f5ff;
         transition: 0.2s;
     }

     /* CHECK */
     .radioRecibo {
         transform: scale(1.3);
         cursor: pointer;
     }

     /* RESUMEN */
     .resumen {
         display: flex;
         justify-content: space-between;
         background: #eef3ff;
         border-radius: 10px;
         font-size: 1.2rem;
     }

     /* BOTON */
     .btn-block {
         border-radius: 10px;
     }

     /* RESPONSIVE */

     body {
         background: #f4f6f9;
         font-size: 1.25rem;
         /* antes ~1rem */
     }

     .form-control-lg {
         font-size: 1.5rem;
         height: 65px;
     }

     .btn-lg {
         font-size: 1.5rem;
         height: 65px;
     }

     .btn-group .btn {
         font-size: 1.4rem;
         padding: 15px 25px;
     }

     .table th,
     .table td {
         font-size: 1.2rem;
         padding: 15px;
     }

     .radioRecibo {
         transform: scale(1.8);
     }

     .resumen {
         font-size: 1.5rem;
         padding: 20px;
     }

     .btn-success {
         font-size: 1.6rem;
         height: 70px;
     }

     .principal-card {
         min-height: 90vh;
     }

     .row-selected {
         background-color: #ffe8a1 !important;
         /* amarillo suave */
     }

     .table tbody tr:hover {
         background: #e6f0ff;
     }

     .row-selected:hover {
         background-color: #fff3cd !important;
     }

     :root {
         --color-principal: #0b45bb;
         /* cambia este por el azul exacto de tu sistema  0056b3*/
     }

     /* BOTONES */
     .btn-primary {
         background-color: var(--color-principal);
         border-color: var(--color-principal);
     }

     .btn-primary:hover {
         background-color: #004494;
         border-color: #004494;
     }

     .btn-outline-primary {
         color: var(--color-principal);
         border-color: var(--color-principal);
     }

     .btn-outline-primary:hover {
         background-color: var(--color-principal);
         color: #fff;
     }

     .table thead {
         background: var(--color-principal);
         color: white;
     }

     .btnBack {
         height: 200px;
         width: auto;
     }

     .logo-header {
         max-height: 400px;
         width: auto;
     }

     .img-barra {
         max-height: 150px;
         width: auto;
         object-fit: contain;
     }

     .btn-buscar {
         display: flex;
         flex-direction: row;
         align-items: center;
         justify-content: center;
         gap: 8px;

         font-size: 1.4rem;
         font-weight: 600;
         padding: 0 30px;
         min-width: 140px;
     }